Subject: [OPSEC] OPSEC meeting at IETF 91 canceled

From: KK Chittimaneni <[email-masked]>
Date: Sun, 2 Nov 2014 16:15:46 -0800

Dear OPSEC WG,

(Sorry, this email was supposed to go out last week, but sat in my
drafts folder.)

The chairs have been watching the activity on the OPSEC WG mailing
list and concluded that there are no open topics on the list that seem
to be problematic in nature to the extent that a 1:1 discussion at
IETF 91 is justified. As a direct result, we have requested the ADs to
cancel the OPSEC slot at the IETF 91 meeting.

We encourage the working group to continue discussing drafts on the
mailing list.

Kind Regards,
KK and Gunter